# EA SPORTS FC 25 1.7a.6c14
# BID: FF365FA7E744CDDA

unsafeCheck: true

ALL_FPS:
  # Internal FPS Lock
  -
    type: evaluate_write
    address: [MAIN, 0xCE76A68, 8]
    value_type: double
    value: FPS_TARGET
